body, table, tr, td {font-family: 굴림,Arial, Helvetica, sans-serif;font-size: 12px;line-height: 17px; color: #6F6F6F;
scrollbar-face-color: #BBC4CC; scrollbar-shadow-color: #aaaabb; scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #9999aa; scrollbar-darkshadow-color: #9999aa; scrollbar-track-color: #eeeeee; scrollbar-arrow-color: #ffffff}


a {color: #3366CC;text-decoration: none;}
a:hover {text-decoration: underline;}
.input {BORDER-BOTTOM: 1px outset; BORDER-LEFT: 1px inset; BORDER-RIGHT: 1px outset; BORDER-TOP: 1px inset;}
.titlebar {font-family: "Times New Roman", Times, serif;font-size: 9px;        color: #FFFFFF; background-color: #E19BA0;}
.box1 {background-color:'#ffffff';FONT-FAMILY;border-width:1; 굴림; FONT-SIZE: 9ptborder-width:1; border-color:'#B96369'; border-style:solid;}

.style1{background-color:'#F7F7F7';
                        FONT-FAMILY;border-width:1; 굴림;
                        FONT-SIZE: 9ptborder-width:1;
                        border-color:'#cccccc';
                        border-style:solid;height:18;  }

.style2{font-family:굴림; font-size:10pt;
        background-color:F7F5F4;
        color:#525252;
        border-left : #9D9D9D 1px solid;
        border-right : #9D9D9D 1px solid;
        border-top : #9D9D9D 1px solid;
        border-bottom : #9D9D9D 1px solid;
        }
.style3{font-family:돋움; font-size:10pt;
        background-color:#FFF8EC;
        color:black;
        border-left : #FBC88A 1px solid;
        border-right : #FBC88A 1px solid;
        border-top : #FBC88A 1px solid;
        border-bottom : #FBC88A 1px solid;
        }



.style4 {border-left : black 1px solid;
                border-right : black 1px solid;
                border-top : black 1px solid;
                border-bottom : black 1px solid;
                                border:solid 1;
                cursor:hand;
                                border-color:#B7AA77;
                                font-family:굴림;
                                font-size:10pt;
                                color:#5a5a5a;
                                background-color:#FEFEFE;
                                width:90;
                                height:17px

                }
A:link{color:#717171;font-size:9pt;font-face:"굴림","Arial";TEXT-DECORATION:none;}
A:visited{color:#717171;font-size:9pt;font-face:"굴림","Arial";TEXT-DECORATION:none;}
A:active{color:#717171;font-size:9pt;font-face:"굴림","Arial";TEXT-DECORATION:none;}
A:hover{color:#555555;font-size:9pt;font-face:"굴림","Arial";TEXT-DECORATION:none;}  // 마우스오버시 기본


.ttd{font-family:돋움; font-size:10pt;
        background-color:#FFF8EC;
        color:black;
        border-left : #FFF8EC 1px solid;
        border-right : #FFF8EC 1px solid;
        border-top : #FFF8EC 1px solid;
        border-bottom : #FFF8EC 1px solid;
        }

.ttd2{font-family:돋움; font-size:10pt;
        background-color:#CC3366;
        color:#ffffff;
        border-left : #FFF8EC 1px solid;
        border-right : #FFF8EC 1px solid;
        border-top : #FFF8EC 1px solid;
        border-bottom : #FFF8EC 1px solid;
        }



body {
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
}


.bg {
        background-repeat: no-repeat;
}


 .small {
        font-family: "Dotum";
        font-size: 11px;
        letter-spacing:-1px;
        border-top: 0px ;
        border-right: 0px  ;
        border-bottom: 2px solid  #ffffff ;
        border-left: 0px ;}


 .small2 {
        font-family: "Dotum";
        font-size: 11px;
        letter-spacing:-1px;
        border-top: 0px ;
        border-right: 0px  ;
        border-left: 0px ;}

 .xinput {
        font-family: "Dotum";
        font-size: 12px;
        letter-spacing:0px;
        border-top: 0px ;
        border-right: 0px  ;
        border-left: 0px ;
        border-bottom: 1px solid  #aaaaaa;
        height:19px;
        background-color:#ffffff;
        }

img {border:0;}